Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
BedrockMission!

Learn More

View all

Sign in to view all badges

ISCBorisB
Community profile ISCBorisB Level 1
Job title here
Location here
1 BADGE
Level 1

Level 1

Learn more
Joined the community 04-12-2020 8:35:14 AM
Offline
Top badges earned by ISCBorisB
Customize the badges you want to showcase on your profile
Re: WKND Maven Project Import to Eclipse fails with "The...
Avatar
Validate 1
Level 1
ISCBorisB
Level 1

Likes

0 likes

Total Posts

4 posts

Correct Reply

0 solutions
Top badges earned
Validate 1
View profile
ISCBorisB
- Adobe Experience Manager
Thanks Nikhi. Yes, I do realize it's an Eclipse issue. AEM 6.5 requires Java 11 so I can't downgrade JDK. As to Eclipse, I've used that last stable version, 4.15 from March 2020. The latest Eclipse is 4.17, it's SWT requires GTK 3.20 and my OS has 3.18. It looks like I am stuck here, unless I start from scratch, upgrade Linux and all that...

Views

488

Likes

0

Replies

0
WKND Maven Project Import to Eclipse fails with "The set of natures is not valid. Nature does not exist" Error
Avatar
Validate 1
Level 1
ISCBorisB
Level 1

Likes

0 likes

Total Posts

4 posts

Correct Reply

0 solutions
Top badges earned
Validate 1
View profile
ISCBorisB
- Adobe Experience Manager
Environment: Linux Mint 18.2 'Sofia', KDE 64. Java 11.0.8, AEM 6.5, Local instance. Eclipse 4.15.0 (2020-03)Problem:While importing WKND Maven Project to Eclipse I am getting an error "The set of natures is not valid. Nature does not exist: org.eclipse.wst.jsdt.core.jsNature."Any proposals to what I can try to fix the issue will be appreciated. The following is the top of Eclipse stack trace fragment from the "Problems" Tab:Description Resource Path Location TypeCould not add all necessary WTP n...

Views

517

Likes

0

Replies

2
Re: "git clone" for WKND Project fails with the Permissio...
Avatar
Validate 1
Level 1
ISCBorisB
Level 1

Likes

0 likes

Total Posts

4 posts

Correct Reply

0 solutions
Top badges earned
Validate 1
View profile
ISCBorisB
- Adobe Experience Manager
much obliged!

Views

231

Likes

0

Replies

0
"git clone" for WKND Project fails with the Permission denied Error.
Avatar
Validate 1
Level 1
ISCBorisB
Level 1

Likes

0 likes

Total Posts

4 posts

Correct Reply

0 solutions
Top badges earned
Validate 1
View profile
ISCBorisB
- Adobe Experience Manager
Team, I am going through WKND Tutorial and encountered an issue executing "git clone" Command, taken right from Tutorial. Namely: $git clone git@github.com:adobe/aem-guides-wknd.git Error manifestation is: Permission denied (publickey). fatal: Could not read from remote repository. So... Did I miss something in the Tutorial? How can I provide access rights to Adobe GIT Repository? Please note also that I do realize that I can probably bypass it by direct download, etc. Still, I'd like to do it "...

Views

247

Likes

0

Replies

2